/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package javabbuva;

/**
 *
 * @author Adrian
 */
public class Domiciliacion {

    private String nombreD;

    public Domiciliacion(){

    }

    /**
     * @return the nombreD
     */
    public String getNombreD() {
        return nombreD;
    }

    /**
     * @param nombreD the nombreD to set
     */
    public void setNombreD(String nombreD) {
        this.nombreD = nombreD;
    }



}
